{% set CodiceModulo = "CANDIDAT_NUCLEOV_TEST" %}
{% set Urn = "document:c_g535:nucleo.valutazione;candidatura" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }  
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Candidatura al nucleo di valutazione"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.4|19/02/2025"/>

<meta codice_allegato="LAV-CUR-VIT"
urn_allegato="document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione"
descrizione_estesa="Curriculum vitae redatto secondo il modello europeo"
filename="Curriculum vitae"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="PART_CONCORSO_EQUITIT"
urn_allegato="document:s_italia:concorsi.selezioni;partecipazione.concorso.pubblico;provvedimento.equipollenza.equivalenza.titolo"
descrizione_estesa="Copia del provvedimento di equipollenza o di equivalenza del titolo di studio"
filename="Provvedimento equipollenza"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Candidatura relativa all'avviso pubblico per la nomina dei componenti esterni del Nucleo di Valutazione del Comune di Piacenza {% endblock title %}

{% block content %}


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - Candidatura al nucleo di valutazione'" id="Oggetto" name="Oggetto" type="hidden"/>
<div class="container">
  <div class="title-1"> Candidatura relativa all'avviso pubblico per la nomina<br>dei componenti esterni del Nucleo di Valutazione del Comune di Piacenza </div>  
</div>
<div class="container border bg-light">
  <div class="title-1 text-left"> Il sottoscritto </div>
  <input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
  <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
  <input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
  {{ anagrafica.persona_fisica_indentata_responsive( prefix="Titolare", 
                                                    intestazione="Il sottoscritto", 
                                                    mandatory_enabled="true",
                                                    visibility_intestazione="visibility:visibility", 
                                                    visibility_residenza="visibility:visibility", 
                                                    visibility_mail="mail_ordinaria", 
                                                    cf_obbligatorio="true", 
                                                    pec_obbligatoria ="false", 
                                                    mailordinaria_obbligatoria="false", 
                                                    visibility_domicilio="visibility:visibility", 
                                                    visibility_datanascita="visibility:visibility", 
                                                    style_border="", 
                                                    onceonly="true")}}

</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "domiciliazione delle comunicazioni relative al procedimento (mail ordinaria o PEC)", pec = "false") }}

<div class="container">
  <div class="title-3"> PRESENTA LA PROPRIA CANDIDATURA </div>
  <div class="paragraph text-justify"> 
    per la nomina di n°2 (due) componenti del Nucleo di Valutazione del Comune di Piacenza, come da avviso comunale (d'ora innanzi denominato "Avviso") 
    pubblicato sul sito <a href="https://cloud.urbi.it/urbi/progs/urp/ur1UR033.sto?DB_NAME=n201957&amp;w3cbt=S"> www.comune.piacenza.it - Amministrazione trasparente</a>
  </div>
</div>  

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="paragraph text-justify"> 
    Valendosi della facoltà prevista dall'articolo 46 e dall'articolo 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall'articolo 76 del
    Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall'articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti
  </div>  
  <div class="space-1"></div>
  <div class="title-3"> DICHIARA</div>
</div>
<div class="container border bg-light">
  <div class="paragraph text-justify"> di essere: </div>
  <div id="Tassonomia_Cittadinanza" name="Tassonomia_Cittadinanza" label="Cittadinanza" mandatory_enabled="true"></div>
  <div class="form-check indent-1 col-lg-12 ml-2">
    <input class="form-check-input" id="Tassonomia_CittadinoITA" enabled="#Titolare_Cittadinanza.value() == 'Italia'" name="Tassonomia_Cittadinanza" type="radio" value="ITA">
    <label class="form-check-label" for="Tassonomia_CittadinoITA"> cittadino italiano </label>
    <div id="Tassonomia_ListeElettorali" name="Tassonomia_ListeElettorali" label="Iscrizione alle liste" mandatory_enabled="#Tassonomia_CittadinoITA.checked()"></div>
    <div class="form-check indent-1 ml-2">
      <input class="form-check-input" id="Tassonomia_ListeNonEsclusoIscritto" name="Tassonomia_ListeElettorali" type="radio" value="iscritto non escluso">
      <label class="form-check-label text-justify" for="Tassonomia_ListeNonEsclusoIscritto"> 
        e di non essere escluso dall’elettorato politico attivo e di essere iscritto/a nelle liste elettorali del seguente Comune 
      </label>
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for="Parametri_ComuneLista"> Specificare </label>
          <input class="form-control" id="Parametri_ComuneLista" name="Parametri_ComuneLista" mandatory_enabled="#Tassonomia_ListeNonEsclusoIscritto.checked()" label="Comune di iscrizione">
        </div>
      </div>
    </div>
    <div class="form-check indent-1 col-lg-12 ml-2">
      <input class="form-check-input" id="Tassonomia_NonIscrittoCancellato" name="Tassonomia_ListeElettorali" type="radio" value="non iscritto o cancellato">
      <label class="form-check-label text-justify" for="Tassonomia_NonIscrittoCancellato"> 
        di non essere iscritto o essere stato cancellato dalle liste elettorali per i seguenti motivi:
      </label>
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for="Parametri_MotivoCancellazione"> Specificare le motivazioni di cancellazione dalle liste </label>
          <input class="form-control" id="Parametri_MotivoCancellazione" name="Parametri_MotivoCancellazione" mandatory_enabled="#Tassonomia_NonIscrittoCancellato.checked()" label="Comune di iscrizione">
        </div>
      </div>
    </div>
  </div>
  
  <div class="form-check indent-1 col-lg-12 ml-2">
    <input class="form-check-input" id="Tassonomia_CittadinoUE" name="Tassonomia_Cittadinanza" enabled="#Titolare_Cittadinanza.value() != 'Italia'" type="radio" value="UE">
    <label class="form-check-label" for="Tassonomia_CittadinoUE"> cittadino comunitario di stato membro dell'Unione Europea </label>
  </div>
  
  <div class="form-check indent-1 col-lg-12 ml-2">
    <input class="form-check-input" id="Tassonomia_PermessoSoggiorno" name="Tassonomia_Cittadinanza" enabled="#Titolare_Cittadinanza.value() != 'Italia'" type="radio" value="Permesso di soggiorno">
    <label class="form-check-label" for="Tassonomia_PermessoSoggiorno"> familiare di cittadino di Stato Membro dell'Unione Europea titolare del Diritto di soggiorno o del diritto di soggiorno permanente
      <div class="space-0"></div>
      <span class="infoes text-justify"> (condizioni previste dall'art.38 comma 1 del D.Lgs.165/2001)</span>
    </label>
  </div>
  
  <div class="form-check indent-1 col-lg-12 ml-2">
    <input class="form-check-input" id="Tassonomia_PaesiTerzi" name="Tassonomia_Cittadinanza" enabled="#Titolare_Cittadinanza.value() != 'Italia'" type="radio" value="Paesi terzi">
    <label class="form-check-label" for="Tassonomia_PaesiTerzi"> cittadino di Paesi terzi titolare del permesso di soggiorno CE per soggiornanti di lungo periodo o titolare dello status di rifugiato o status di protezione sussidiaria
      <div class="space-0"></div>
      <span class="infoes text-justify"> (condizioni previste dall'art.38 comma 3-bis del D.Lgs.165/2001)</span>
    </label>
  </div>

  <div class="paragraph text-justify"> in merito alla propria situazione giudiziaria </div>
  <div id="Tassonomia_Condanne" name="Tassonomia_Condanne" label="Presenza o meno di condanne" mandatory_enabled="true"></div>
  <div class="form-check indent-1 col-lg-12 ml-2">
    <input class="form-check-input" id="Tassonomia_Condanne1" name="Tassonomia_Condanne" type="radio" value="NoCondanne">
    <label class="form-check-label" for="Tassonomia_Condanne1"> di non aver riportato </label>
    <div id="Tassonomia_Procedimenti" name="Tassonomia_Procedimenti" label="ProcedimentiPenali" mandatory_enabled="true"></div>
    <div class="form-check indent-1 ml-2">
      <input class="form-check-input" group="Tassonomia_Procedimenti" id="Tassonomia_CondanneDefinitive" name="Tassonomia_CondanneDefinitive" type="checkbox" mandatory_enabled="#Tassonomia_Condanne1.checked()" dynamic_check="#Tassonomia_Condanne1.checked()" value="NO">
      <label class="form-check-label" for="Tassonomia_CondanneDefinitive">   
        condanne penali definitive o provvedimenti definitivi del Tribunale
        <div class="space-0"></div>
        <span class="infoes"> (Legge 475/1999)</span>
      </label>
    </div>
    <div class="form-check indent-1 ml-2">
      <input class="form-check-input" group="Tassonomia_Procedimenti" id="Tassonomia_CondanneOstative" name="Tassonomia_CondanneOstative" type="checkbox" mandatory_enabled="#Tassonomia_Condanne1.checked()" dynamic_check="#Tassonomia_Condanne1.checked()" value="NO">
      <label class="form-check-label" for="Tassonomia_CondanneOstative">
        di non aver riportato condanne o provvedimenti che impediscano la costituzione del rapporto di impiego presso la Pubblica Amministrazione, salvo avvenuta riabilitazione
        <div class="space-0"></div>
        <span class="infoes text-justify"> (Ai sensi della Legge n.97/2001 e Legge n.475/99 in cui si precisa che la sentenza prevista dall'art.444 del codice di procedura penale -c.d. patteggiamento- è equiparata a condanna )</span>
      </label>
    </div>
    <div class="form-check indent-1 ml-2">
      <input class="form-check-input" group="Tassonomia_Procedimenti" id="Tassonomia_ProcedimentiInCorso" name="Tassonomia_ProcedimentiInCorso" type="checkbox" mandatory_enabled="#Tassonomia_Condanne1.checked()" dynamic_check="#Tassonomia_Condanne1.checked()" value="NO">
      <label class="form-check-label" for="Tassonomia_CondanneOstative">
      <label class="form-check-label" for="Tassonomia_ProcedimentiInCorso">
        di non avere procedimenti penali in corso, a partire dal rinvio a giudizio per reati contro la Pubblica Amministrazione
      </label>
    </div>
  </div>
  <div class="form-check indent-1 col-lg-12 ml-2">
    <input class="form-check-input" id="Tassonomia_Condanne2" name="Tassonomia_Condanne" type="radio" value="CondanneOProcedimentiInCorso">
    <label class="form-check-label" for="Tassonomia_Condanne2"> di aver riportato le seguenti penali e/o di avere i seguenti procedimenti penali in corso </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_CondanneRiportate"> Specificare </label>
        <input class="form-control" id="Parametri_CondanneRiportate" name="Parametri_CondanneRiportate" mandatory_enabled="#Tassonomia_Condanne2.checked()" label="Condanne ricevute">
      </div>
    </div>
  </div>
  
  <div class="form-check indent-1 col-lg-12 ml-2">
    <input class="form-check-input" id="Tassonomia_PrevenzioneSicurezza" name="Tassonomia_PrevenzioneSicurezza" checked="checked" type="checkbox" dynamic_check="true" value="NO">
    <label class="form-check-label" for="Tassonomia_PrevenzioneSicurezza"> di non essere sottoposto a misure di prevenzione e sicurezza </label>
  </div>
  
  <div class="form-check indent-1 col-lg-12 ml-2">
    <input class="form-check-input" id="Tassonomia_CondannaCodicePenale" name="Tassonomia_CondannaCodicePenale" checked="checked" type="checkbox" dynamic_check="true" value="NO">
    <label class="form-check-label" for="Tassonomia_CondannaCodicePenale"> 
      di non essere stato condannato, anche con sentenza non passata in giudicato, per i reati previsti nel caso I del titolo II del libro secondo del codice penale
     <div class="space-0"></div>
     <span class="infoes text-justify"> (ai sensi dell'art.35-bis, comma 1-b del D.Lgs.165/2001)</span>
    </label>
  </div>

  <div class="form-check indent-1 col-lg-12 ml-2">
    <input class="form-check-input" id="Dichiara_Licenziato" name="Dichiara_Licenziato" checked="checked" type="checkbox" dynamic_check="true" value="NO">
    <label class="form-check-label text-justify" for="Dichiara_Licenziato"> 
      di non essere stato destituito, dispensato, licenziato (con o senza preavviso) da un pubblico impiego ai sensi delle
      disposizioni dei CC. CC. NN. L. relativi ai diversi comparti pubblici o dichiarato decaduto dall'impiego presso
      la Pubblica Amministrazione per incapacità, persistente insufficiente rendimento, o per la
      produzione di documenti falsi o dichiarazioni false commesse ai fini o in occasione
      dell'instaurazione del rapporto di lavoro <span class="infoes text-justify"> (ai sensi dell'art.55 quater del D.Lgs.165/2001)</span>
    </label>
  </div>

  <div class="form-check indent-1 col-lg-12 ml-2">
    <input class="form-check-input" id="Dichiara_CauseOstative" name="Dichiara_CauseOstative" checked="checked" type="checkbox" dynamic_check="true" value="NO">
    <label class="form-check-label text-justify" for="Dichiara_CauseOstative"> 
      di non trovarsi in alcuno dei casi espressamente riportai nel paragrafo <i>"CAUSE OSTATIVE DI INCONFERIBILITA' INCOMPATIBILITA' E CONFLITTO DI INTERESSE"</i> dell'avviso
    </label>
  </div>

  <div class="form-check indent-1 col-lg-12 ml-2">
    <input class="form-check-input" id="Dichiara_PresaVisioneAvviso" name="Dichiara_PresaVisioneAvviso" checked="checked" type="checkbox" dynamic_check="true" value="SI">
    <label class="form-check-label text-justify" for="Dichiara_PresaVisioneAvviso"> 
      di aver preso visione dell'avviso e di accettarne incondizionatamente tutte le clausole
    </label>
  </div>

  <div class="form-check indent-1 col-lg-12 ml-2">
    <input class="form-check-input" id="Dichiara_VariaComunicazione" name="Dichiara_VariaComunicazione" checked="checked" type="checkbox" dynamic_check="true" value="SI">
    <label class="form-check-label text-justify" for="Dichiara_VariaComunicazione"> 
      che qualsiasi comunicazione relativa alla procedura di selezione potrà validamente esser effettuata - ad ogni effetto - all'indirizzo di posta elettronica 
      dichiarata nella sezione anagrafica del presente modulo, con l'impegno di comunicare per iscritto al Comune le eventuali variazioni
    </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>
<div class="container border bg-light">
  <div class="form-check indent-1 col-lg-12 ml-2">
    <input class="form-check-input" group="Tassonomia_Lauree" id="Tassonomia_Lauree" name="Tassonomia_Lauree" type="checkbox" checked="checked" dynamic_check="true" value="SI">
    <label class="form-check-label" for="Tassonomia_Lauree"> di aver conseguito presso il seguente istituto </label>
    <div class="form-row" mandatory_enabled="true">
      <div class="form-group col-lg-9">
        <label for="Parametri_Istituto"> Istituto </label>
        <input class="form-control" id="Parametri_Istituto" name="Parametri_Istituto" label="Istituto">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_AnnoConseguimento"> Anno </label>
        <input class="form-control" id="Parametri_AnnoConseguimento" format="number" name="Parametri_AnnoConseguimento" label="Anno conseguimento">
      </div>
    </div>
    <div class="space-1"></div>
    <div class="paragraph text-justify"> &nbsp;uno tra i seguenti titoli di studio richiesti </div>
    <div class="space-0"></div>
    <div id="Tassonomia_TItoli" name="Tassonomia_TItoli" label="Titoli di studio" mandatory_enabled="true"></div>  
    <div class="form-check indent-1 col-lg-12 ml-2">
      <input class="form-check-input" id="Tassonomia_LaureaITA" name="Tassonomia_TItoli" type="radio" value="Laurea ITA">
      <label class="form-check-label" for="Tassonomia_LaureaITA"> conseguito in Italia </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_LaureaITA.checked()">
        <div class="form-group col-lg-6">
          <label for="Parametri_AmbitoLaurea"> Laurea conseguita in </label>
          <input class="form-control" id="Parametri_AmbitoLaurea" name="Parametri_AmbitoLaurea" label="Ambito Laurea">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_RifNormativo"> Riferimento normativo dell'equipollenza / equiparazione </label>
          <input class="form-control" id="Parametri_RifNormativo" name="Parametri_RifNormativo" label="Rif.Normativo">
        </div>
      </div>
      <div class="form-row" mandatory_enabled="#Tassonomia_LaureaITA.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_TitoloLaurea"> Titolo equipollente o equiparato </label>
          <input class="form-control" id="Parametri_TitoloLaurea" name="Parametri_TitoloLaurea" label="Titolo di laurea">
        </div>
      </div>
    </div>
  
    <div class="form-check indent-1 col-lg-12 ml-2">
      <input class="form-check-input" id="Tassonomia_LaureaEstero" name="Tassonomia_TItoli" type="radio" value="Laurea Estero">
      <label class="form-check-label" for="Tassonomia_LaureaEstero"> conseguito all'estero </label>
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for="">
            dichiara l'equipollenza o equivalenza risultante dalla certificazione rilasciata dalla competente autorità ai sensi di Legge ovvero, di
            aver presentato presso la competente autorità la domanda per ottenere il rilascio del provvedimento di equipollenza o equivalenza
          </label>
        </div>
      </div>
      <div class="form-row" mandatory_enabled="#Tassonomia_LaureaEstero.checked()">
        <div class="form-group col-lg-9">
          <label for="Parametri_TitoloUE"> Titolo di studio in lingua originale </label>
          <input class="form-control" id="Parametri_TitoloUE" name="Parametri_TitoloUE" label="Titolo in lingua originale">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_DurataLegaleCorsoUE"> Durata legale corso (num.anni) </label>
          <input class="form-control" id="Parametri_DurataLegaleCorsoUE" format="number" name="Parametri_DurataLegaleCorsoUE" label="Durata legale">
        </div>
      </div>
    </div>
  </div>

  <div class="form-check indent-1 col-lg-12 ml-2">
    <input class="form-check-input" id="Dichiara_AltriNDV" name="Dichiara_AltriNDV" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara_AltriNDV"> di essere componente dei seguenti Nuclei o Organismi di Valutazione </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_AltriNDV"> Specificare quali </label>
        <input class="form-control" id="Parametri_AltriNDV" name="Parametri_AltriNDV" mandatory_enabled="#Dichiara_ComponenteNucleo.checked()" label="Altri nuclei di valutazione">
      </div>
    </div>
  </div>

  <div class="form-check indent-1 col-lg-12 ml-2">
    <input class="form-check-input" id="Dichiara_RevisoreConti" name="Dichiara_RevisoreConti" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara_RevisoreConti"> di svolgere la funzione di revisore dei conti presso i seguenti enti pubblici o privati </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_RevisoreConti"> Specificare quali </label>
        <input class="form-control" id="Parametri_RevisoreConti" name="Parametri_RevisoreConti" mandatory_enabled="#Dichiara_RevisoreConti.checked()" label="Enti come revisore dei conti">
      </div>
    </div>
  </div>    
</div>


{{ utils.eventuali_annotazioni()}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati: </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="space-1"></div>
  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="LAV-CUR-VIT" name="LAV-CUR-VIT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
      <label class="form-check-label text-justify" for="LAV-CUR-VIT"> curriculum vitae redatto secondo il modello europeo </label>
    </div>
  </div>

  <div class="form-row ml-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" id="PART_CONCORSO_EQUITIT" name="PART_CONCORSO_EQUITIT" type="checkbox" value="OBBLIGATORIO" 
            enabled="#Tassonomia_LaureaEstero.checked()"
            dynamic_check="#Tassonomia_LaureaEstero.checked()">
      <label class="form-check-label text-justify" for="PART_CONCORSO_EQUITIT"> 
        copia del provvedimento di equipollenza o di equivalenza del titolo di studio <span class="infoes"> (nel solo caso di titolo di studio conseguito all'estero) </span>
      </label>
    </div>
  </div>

  <div class="form-row ml-1 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-3">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-9">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>


{{ utils.trattamento_dati_personali() }}

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cLAV-CUR-VIT" name="GLOBO_allegato_cLAV-CUR-VIT" obbligatorio="#LAV_CUR_VIT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cCOMOD-GRATIS" name="GLOBO_allegato_cCOMOD-GRATIS" obbligatorio="#COMOD_GRATIS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}
